
Application: gvSIG desktop - gvSIG bugs #2344
Preparar traducciones
02/20/2014 02:17 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version: 2.1.0-2224-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2219 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Tareas necesarias de extraer cadenas para poder traducir gvSIG 2.1 a distintos idiomas

Associated revisions
Revision 41279 - 04/04/2014 04:23 PM - Joaquín  del Cerro Murciano

Incrementada la version de tools para acceder a las correcciones relacionadas con la escritura de packageinfo.
Corregido un error de sintanxis en el codigo de groovy.
refs #2344

Revision 41280 - 04/04/2014 04:24 PM - Joaquín  del Cerro Murciano

Primera aproximacion a dar soporte para la gestion de traducciones a traves de paquetes del administrador de complementos.
- Añadido en andami el proveedor del instalador que da soporte a instalar traducciones.
- Añadido en andami soporte para la generacion de wizards para la creacion de paquetes
- Añadido en org.gvsig.app.mainplugin soporte para la creacion de paquetes de traducciones.
refs #2344

Revision 41284 - 04/08/2014 01:10 PM - Joaquín  del Cerro Murciano

Segunda aproximacion a dar soporte para la gestion de traducciones a traves de paquetes del administrador de complementos.
Con estos cambios parece que ya es funcional.

refs #2344

History
#1 - 02/24/2014 05:28 PM - Álvaro Anguix

Hay un ticket que no sé si puede tener relación con el trabajo pendiente de traducciones. Lo añado por si así fuera.

#2 - 03/07/2014 09:03 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing

#3 - 03/25/2014 06:28 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2222-testing to 2.2.0-2311-rc2

#4 - 03/25/2014 08:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2223-rc1

#5 - 04/01/2014 12:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2259-rc3

#6 - 04/11/2014 12:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2224-testing

#7 - 04/11/2014 12:01 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#8 - 04/11/2014 12:59 PM - Joaquín  del Cerro Murciano

Me ha faltado hacer que se puedan añadir idiomas nuevos automaticamente desde la informacion de un paquete de traducciones.

#9 - 04/22/2014 05:13 PM - Álvaro Anguix
- Status changed from Fixed to Closed
